{% extends 'clients/base.html' %} {% block content %} {% load static %}

<div class="row">
  <div class="col-md-2 mx-2 my-2">
    <h2>Client</h2>
  </div>
</div>

<form class="form" id="update-client-form" method="POST" action="" role="form">
  {% csrf_token %} {{ form.non_field_errors }}
  <div class="form-row" id="error-provider-name">
    <div class="form-group col-md-4">
      <span class="text-danger small">{{ form.last_name.errors }}</span>
    </div>
    <div class="form-group col-md-4">
      <span class="text-danger small">{{ form.first_name.errors }}</span>
    </div>
    <div class="form-group col-md-4">
      <span class="text-danger small">{{ form.cnp.errors }}</span>
    </div>
  </div>

  <div class="form-row">

    <div class="form-group col-md-4">
      <label for="{{ form.last_name.id_for_label }}">Nume:</label>
      {{ form.last_name }} {% if form.last_name.help_text %}
      <p class="help">{{ form.last_name.help_text|safe }}</p>
      {% endif %}
    </div>

    <div class="form-group col-md-4">
      <label for="{{ form.first_name.id_for_label }}">Prenume:</label>
      {{ form.first_name }} {% if form.first_name.help_text %}
      <p class="help">{{ form.first_name.help_text|safe }}</p>
      {% endif %}
    </div>

    <div class="form-group col-md-4">
      <label for="{{ form.cnp.id_for_label }}">CNP:</label>
      {{ form.cnp }} {% if form.cnp.help_text %}
      <p class="help">{{ form.cnp.help_text|safe }}</p>
      {% endif %}
    </div>

  </div>

  <button class="btn btn-success" style="width:100px" type="submit">OK</button>

</form>

{% endblock %}